-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB family of Juliana FIN 641 (JLI), 76 members
--    CX-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 76 asteroids belonging to this family
-- completed 08/11/2023
-- https://en.wikipedia.org/wiki/Category:Juliana_asteroids
JulianaFamily =
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1", -- 2 for square, 4 for circle, 4 for x, 
	number = 76, -- 76 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/816 Juliana", -- JulianaFamily (MBA-OMB)
		"Sol/4430 Govorukhin", -- JulianaFamily (MBA-OMB)
		"Sol/8573 Ivanka", -- JulianaFamily (MBA-OMB)
		"Sol/11078 1992 WH2", -- JulianaFamily (MBA-OMB)
		"Sol/18769 1999 JS24", -- JulianaFamily (MBA-OMB)
		"Sol/23951 1998 UX25", -- JulianaFamily (MBA-OMB)
		"Sol/25071 1998 QN92", -- JulianaFamily (MBA-OMB)
		"Sol/26126 1992 RD2", -- JulianaFamily (MBA-OMB)
		"Sol/31314 1998 FS120", -- JulianaFamily (MBA-OMB)
		"Sol/36986 Stickle", -- JulianaFamily (MBA-OMB)
		"Sol/39233 2000 YZ46", -- JulianaFamily (MBA-OMB)
		"Sol/47924 2000 GS113", -- JulianaFamily (MBA-OMB)
		"Sol/56788 Guilbertlepoutre", -- JulianaFamily (MBA-OMB)
		"Sol/56947 2000 RZ93", -- JulianaFamily (MBA-OMB)
		"Sol/58854 1998 HV87", -- JulianaFamily (MBA-OMB)
		"Sol/60012 1999 TU26", -- JulianaFamily (MBA-OMB)
		"Sol/66066 1998 RO18", -- JulianaFamily (MBA-OMB)
		"Sol/73634 5077 T-3", -- JulianaFamily (MBA-OMB)
		"Sol/89785 2002 AB110", -- JulianaFamily (MBA-OMB)
		"Sol/95903 2003 HC27", -- JulianaFamily (MBA-OMB)
		"Sol/99178 2001 FR172", -- JulianaFamily (MBA-OMB)
		"Sol/108075 2001 FO169", -- JulianaFamily (MBA-OMB)
		"Sol/121447 1999 TO191", -- JulianaFamily (MBA-OMB)
		"Sol/141242 2001 XV257", -- JulianaFamily (MBA-OMB)
		"Sol/141247 2001 XU263", -- JulianaFamily (MBA-OMB)
		"Sol/143494 2003 DB8", -- JulianaFamily (MBA-OMB)
		"Sol/151876 2003 NH7", -- JulianaFamily (MBA-OMB)
		"Sol/154251 2002 LB5", -- JulianaFamily (MBA-OMB)
		"Sol/176372 2001 TN195", -- JulianaFamily (MBA-OMB)
		"Sol/177010 2003 BX10", -- JulianaFamily (MBA-OMB)
		"Sol/180760 2004 OV5", -- JulianaFamily (MBA-OMB)
		"Sol/195685 2002 PW2", -- JulianaFamily (MBA-OMB)
		"Sol/204208 2004 CL22", -- JulianaFamily (MBA-OMB)
		"Sol/206131 2002 SU54", -- JulianaFamily (MBA-OMB)
		"Sol/206666 2003 YA78", -- JulianaFamily (MBA-OMB)
		"Sol/211796 2004 CC100", -- JulianaFamily (MBA-OMB)
		"Sol/220856 2004 VK62", -- JulianaFamily (MBA-OMB)
		"Sol/222160 2000 AT10", -- JulianaFamily (MBA-OMB)
		"Sol/226381 2003 NT1", -- JulianaFamily (MBA-OMB)
		"Sol/239808 1996 TK9", -- JulianaFamily (MBA-OMB)
		"Sol/241721 2000 UF53", -- JulianaFamily (MBA-OMB)
		"Sol/244594 2002 XA83", -- JulianaFamily (MBA-OMB)
		"Sol/244818 2003 ST399", -- JulianaFamily (MBA-OMB)
		"Sol/245520 2005 SM107", -- JulianaFamily (MBA-OMB)
		"Sol/248424 2005 SW220", -- JulianaFamily (MBA-OMB)
		"Sol/248964 2006 YA16", -- JulianaFamily (MBA-OMB)
		"Sol/249132 2007 YG60", -- JulianaFamily (MBA-OMB)
		"Sol/250266 2003 EY30", -- JulianaFamily (MBA-OMB)
		"Sol/260459 2005 AR54", -- JulianaFamily (MBA-OMB)
		"Sol/264784 2002 LG16", -- JulianaFamily (MBA-OMB)
		"Sol/279107 2009 AB28", -- JulianaFamily (MBA-OMB)
		"Sol/295367 2008 HV51", -- JulianaFamily (MBA-OMB)
		"Sol/296894 2010 BP39", -- JulianaFamily (MBA-OMB)
		"Sol/297682 2001 UK159", -- JulianaFamily (MBA-OMB)
		"Sol/318318 2004 TR148", -- JulianaFamily (MBA-OMB)
		"Sol/324829 2007 HC97", -- JulianaFamily (MBA-OMB)
		"Sol/328011 2007 HZ66", -- JulianaFamily (MBA-OMB)
		"Sol/331325 2011 YK30", -- JulianaFamily (MBA-OMB)
		"Sol/335644 2006 KQ52", -- JulianaFamily (MBA-OMB)
		"Sol/338252 2002 TJ195", -- JulianaFamily (MBA-OMB)
		"Sol/338295 2002 US45", -- JulianaFamily (MBA-OMB)
		"Sol/338311 2002 VJ31", -- JulianaFamily (MBA-OMB)
		"Sol/338337 2002 WP3", -- JulianaFamily (MBA-OMB)
		"Sol/338383 2002 YU36", -- JulianaFamily (MBA-OMB)
		"Sol/339029 2004 HQ34", -- JulianaFamily (MBA-OMB)
		"Sol/347621 2001 SB114", -- JulianaFamily (MBA-OMB)
		"Sol/358688 2007 YY61", -- JulianaFamily (MBA-OMB)
		"Sol/360873 2005 ST24", -- JulianaFamily (MBA-OMB)
		"Sol/363968 2005 UY126", -- JulianaFamily (MBA-OMB)
		"Sol/365887 2011 UC401", -- JulianaFamily (MBA-OMB)
		"Sol/368496 2003 UY59", -- JulianaFamily (MBA-OMB)
		"Sol/375471 2008 TD186", -- JulianaFamily (MBA-OMB)
		"Sol/375582 2008 UK370", -- JulianaFamily (MBA-OMB)
		"Sol/376975 2002 NY5", -- JulianaFamily (MBA-OMB)
		"Sol/380341 2002 QN81", -- JulianaFamily (MBA-OMB)
		"Sol/388758 2007 XM19", -- JulianaFamily (MBA-OMB)
	}
}